### File

`packages/core/src/lib/components/euim-spinner/euim-spinner.component.ts`

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `euim-spinner`
standalone | `true`
imports | `IonicModule` `TranslateModule`
styleUrls | `./styles/_index.scss`
templateUrl | `euim-spinner.component.html`

### Index

###### Methods

- getCssClasses

###### Inputs

- variant

###### HostBindings

- class

###### Accessors

- cssClasses

### Inputs

variant
Type : `"default" | "inverted"`
Default value : `'default'`

### HostBindings

class
Type : `string`

### Methods

getCssClasses
`getCssClasses()`
Returns : `string`

### Accessors

cssClasses
get `cssClasses()`

# results matching ""

# No results matching ""